View Issue Details

IDProjectCategoryView StatusLast Update
0001964NoesisGUIUnity3Dpublic2021-04-19 21:00
ReporterKeldorKatarnAssigned Tosfernandez 
PrioritynormalSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.0.11 
Target Version3.0.12Fixed in Version3.0.12 
Summary0001964: Crash when calling LoadXaml(true)
DescriptionCalling LoadXaml(true) on a NoesisView causes a crash of the Unity Editor
Steps To Reproduce- Unity Version 2019.4.9f1
- Attach NoesisView to main camera.
- Add monobehavior to main camera which calls
  this.noesisView.LoadXaml(true);
  on a reference to that NoesisView
- The editor crashes. Unity crash report files attached.
TagsNo tags attached.
PlatformAny

Activities

KeldorKatarn

KeldorKatarn

2021-04-10 17:24

reporter  

crash.dmp (1,513,235 bytes)
Editor.log (808,069 bytes)
error.log (126,472 bytes)

Issue History

Date Modified Username Field Change
2021-04-10 17:24 KeldorKatarn New Issue
2021-04-10 17:24 KeldorKatarn File Added: crash.dmp
2021-04-10 17:24 KeldorKatarn File Added: Editor.log
2021-04-10 17:24 KeldorKatarn File Added: error.log
2021-04-12 10:53 jsantos Assigned To => sfernandez
2021-04-12 10:53 jsantos Status new => assigned
2021-04-12 10:53 jsantos Target Version => 3.0.12
2021-04-12 10:53 jsantos Steps to Reproduce Updated View Revisions
2021-04-19 21:00 sfernandez Status assigned => resolved
2021-04-19 21:00 sfernandez Resolution open => fixed
2021-04-19 21:00 sfernandez Fixed in Version => 3.0.12